Results 1 to 4 of 4
  1. #1
    Newbie
    Join Date
    Mar 2008
    Posts
    13

    Default OpenVPN TLS Versions

    I have been searching and had a ticket open with support asking them if something is not configured correctly with my setup. I am still having the same issue as this posting: https://forums.untangle.com/openvpn/...s-version.html on the TLS version that my phone will connect to (also worried about any site-site). I currently use OpenVPN Connect on my android phone and it is running the latest 1.1.27 and I am running Untangle 13.1.1. When I use my phone to connect, it still only wants to connect with TLS 1.0. I have redone the OpenVPN server twice just to make sure I was running the lastest config but it still will not connect anything higher than 1.0.

    I see that the cert was created with sha512WithRSAEncryption and I have tried to change the setting in the advanced tab but that seems to allow all versions to connect and not just 1.2

    Is there something else I could try?

  2. #2
    Newbie
    Join Date
    Mar 2008
    Posts
    13

    Default

    I have upgraded to version 13.2 and could not get it to still work with anything higher than 1.0 but I recently installed the latest build and will try again

  3. #3
    Newbie
    Join Date
    Mar 2008
    Posts
    13

    Default

    So I just upgraded the hardware and installed the latest version and did a net new with no backup configs and still won't connect from my Android phone anything higher than TLS 1.0 by default. I am out of ideas at this point

  4. #4
    Untangle Ninja
    Join Date
    May 2008
    Posts
    1,290

    Default

    Quote Originally Posted by DareBear View Post
    I currently use OpenVPN Connect on my android phone and it is running the latest 1.1.27 and I am running Untangle 13.1.1.

    Is there something else I could try?
    My openvpn connect works fine. It shows version 3.0.4 updated March 26. It is a nexus 6p. What version of android are you on?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2